/*.market-update-block.clr-block-3 {
    background: #8a6d3b;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    padding: 2em 2em;*/
    /*background: #FC8213;*/ /*#999;*/
/*}*/


/*@media only print {
    #div_prnt {
        width: auto;
        height: auto;
        overflow: visible;
    }
} 
 
@page {
    size: A4;
}*/
/* Mobile Responsive */
@media(max-width: 768px) {
    .containerlogs {
        flex-direction: column;
    }

    .left-panel {
        padding: 30px;
    }

    .right-panel {
        padding: 30px;
    }
}

.bodylogs {
   /* background: #F1F5F9;*/
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.containerlogs {
    /* width: 99%;
    max-width: 1000px; */
    width: 100%;
    max-width: 1000px;
    display: flex;
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}
.left-panel {
    flex: 1;
    background: linear-gradient(135deg, #1E3A8A, #3B82F6);
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px;
    text-align: center;
}

.left-panel .icon {
        font-size: 70px;
        margin-bottom: 20px;
}

.left-panel h2 {
        font-weight: 600;
        margin-bottom: 10px;
}

.right-panel {
    flex: 1;
    padding: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.login-card h3 {
    margin-bottom: 25px;
    color: #1E3A8A;
}

.form-group {
    margin-bottom: 20px;
}

.form-group input {
        width: 100%;
        padding: 12px;
        border-radius: 8px;
        border: 1px solid #ddd;
        font-size: 14px;
}

 .form-group input:focus {
            border-color: #3B82F6;
            outline: none;
 }

.login-btn {
    width: 100%;
    padding: 12px;
    border: none;
    border-radius: 8px;
    background: #1E3A8A;
    color: white;
    font-weight: 500;
    cursor: pointer;
    transition: 0.3s;
}

.login-btn:hover {
        background: #1D4ED8;
}

.forgot {
    margin-top: 15px;
    font-size: 13px;
    text-align: right;
}

.forgot a {
        color: #1E3A8A;
        text-decoration: none;
}


.displayBlock {
    display: block;
}
#packagetourz h1{
    text-align: center;
    font-weight: bold;
    font-size:1.2em;
}
#packagetourz h2 {
    text-align: center;
    font-weight: bold;
    font-size: 1em;
}
#packagetourz h3 {
    text-align: left;
    font-weight: bold;
    font-size: 1em;
}
#frmenqde h3 {
    text-align: center;
    font-weight: bold;
}
#frmenqde h5 {
    text-align: center;
    font-weight: bold;
}
#frmenqde p {
    text-align: left;
    padding:20px;
}
#cartitems56 h3 {
    font-size: 1.2em;
    font-weight: bold;
}
#hdrs h3 {
    font-size: 1.2em;
    font-weight: bold;
}
.bakgrund {
    background: linear-gradient(10.7deg, #648777 -50.21%, #f7f7f7 31.11%, #fff 166.02%);
    text-align: center;
    border-radius: 0 0 12px 12px;
    padding: 8px 16px 16px;
    /*  background: linear-gradient(10.7deg, #b5d2c5 -50.21%, #f7f7f7 31.11%, #fff 166.02%);*/
}
#contct a {
    text-decoration: none !important;
    color: #635050 !important;
    font-size: 0.9em;
}
.logo-name a {
      
    color: #635050 !important;
    font-size: 0.9em;
}
#txcontact p {
    color: #635050;
    text-decoration: none;
}
#txcontact p a {
        text-decoration: none;
        color: #635050;
    }
#ptagtx a {
    color: #75797c;
}
.search-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
     width: auto;
    padding:6px 12px; /*10px 20px 10px 12px;*/
    font-size: 1em;
    border: 1px solid #ccc;
    border-radius: 8px;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='2'%3E%3Cpolyline points='6 9 12 15 18 9'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 12px center;
    /*background-size: 14px;*/
    color: #031d42;
    /*font-weight:bold;*/
   /* padding: 5px;*/
}
.logo-marquee {
    overflow: hidden;
    width: 100%;
    background: #fff; /* optional background */
}

.marquee-track {
    display: flex;
    width: max-content;
    animation: scroll 60s linear infinite;
}

    .marquee-track img {
        margin: 0 2rem; /* space between logos */
        height: 60px; /* adjust to your preference */
    }

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

/* Pause on hover */
.logo-marquee:hover .marquee-track {
    animation-play-state: paused;
}

/* Responsive */
@media (max-width: 768px) {
    .marquee-track img {
        height: 40px;
        margin: 0 1rem;
    }
}
.patag a{
    text-decoration:none;
    color:black;
}
.faqp {
    text-align: justify;
    margin-left: 50px;
    color: #504a4a;
}
.catm {
    background: #fff;
    text-align: center;
    margin: 0 10px 10px 0;
    border-radius: 0px;
    /* box-shadow: 1px 1px 0px 0px #C7C7C7; */
    box-shadow: 0px 2px 5px rgba(0,0,0,.25);
    -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,.25);
    -moz-box-shadow: 0px 2px 5px rgba(0,0,0,.25);
    width: 100%;
}

    .catm p {
        font-size: medium;
        color: #333;
    }

    .catm a {
        text-decoration: none;
        border: 1px solid #ccc;
        border-radius: 0;
        display: block;
        padding: 5px;
        width: auto;
       /* height: 185px;*/
        font-weight: 400;
        color: #333;
    }

        .catm a:hover {
            background: #40ad88;
            color: #fff;
        }

.catml {
    margin-top: 5px;
    font-size: medium;
}

.catmlnn {
    margin-top: 5px;
    /* font-size: 13px;*/
    font-size: medium;
    background-color: #f3f3f3;
    min-height: 144px;
    border: 1px solid #eee;
    -webkit-box-shadow: 0px 0px 5px 1px #d2d2d2;
    -moz-box-shadow: 0px 0px 5px 1px #d2d2d2;
    -o-box-shadow: 0px 0px 5px 1px #d2d2d2;
    -ms-box-shadow: 0px 0px 5px 1px #d2d2d2;
    box-shadow: 0px 0px 5px 1px #d2d2d2;
}

.catm img {
    height: 90px;
    width: 100px;
}
.footerbanner {
    position:sticky; /*fixed;*/
    padding: 5px;
    bottom: 0;
    left: 0;
    width: 100%;
    /*height: 50px;*/
    /* background: rgb(55, 61, 55);*/
    background:darkblue;  /*rgb(93 158 93);*/
    color: white;
    color: white;
    font-size: 1em;
    z-index: 1000; /* Ensure it is above other content */
}
.wshead {
    /*text-align: center;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /*background-color: #97eace;*/ /* #81dfbf;*/
    position: relative;
    padding: 0px 30px; 
    border-radius: 20px;
    /* color: white;*/
   /* background: linear-gradient(10.7deg, #e9edfb -50.21%, #5994ea 31.11%, #fff 166.02%);*/
    /* background: linear-gradient(10.7deg, #e9edfb -50.21%, #f6f8fd 31.11%, #fff 166.02%);*/

    position: fixed;
    top: 0;
    margin: 0;
   /* padding: 0;*/
    width: 100%;
    padding: 0;
    z-index: 1001;
    height: auto;
   background:transparent; 
}
.modal {
    display: none;
    position: fixed;
    z-index: 10001;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}
 
.modal-contentbs {
    background-color: #fff;
    margin: 1% auto;
   /* padding: 20px;*/
    
}
.modal-content {
    background-color: #fff;
    margin: 10% auto;
    padding: 20px;
    width: 300px;
}

.close {
    float: right;
    cursor: pointer;
    font-size: 20px;
}
.progress-container {
    width: 100%;
    background-color: #eee;
    border-radius: 8px;
    overflow: hidden;
    height: 25px;
    margin-top: 20px;
}

.progress-bar {
    height: 100%;
    width: 0%;
    background-color: #4caf50;
    transition: width 0.2s ease-in-out;
}

.progress-text {
    text-align: center;
    font-family: sans-serif;
    margin-top: 10px;
}

.divshwd {
   /* box-shadow: 0 2px 20px rgba(0, 0, 0, .2);
    background-color: #ffffff;*/
}

.divts table td {
    border-color: transparent;
}
.printdiv {
    max-width: 210mm !important;
    max-height: 296mm !important;
    background: #FC8213;
    box-shadow: 0 .5mm 2mm rgba(0,0,0,.3);
    margin: 5mm auto;
    width: 29.7cm;
    height: 21cm;
} 


.table-container {
    overflow-x: scroll;
}


table {
    display: block;
    white-space: nowrap;
    width: 100% !important;
    overflow-x: auto;
    overflow-y: auto;
    display: table
}
    table td {
        border: 1px solid grey;
        width: auto;
       /* font-size: 1em !important;
        font-family: verdana;*/
      
    }
    table th {
        background-color: #0dcaf0;
       /* font-size: 1em !important;
        font-family: verdana;*/
    }
.listitemn {
    padding: 10px 0 10px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-color: #FC8213;
    width: 100%;
    background-color: #f5f5f5;
    text-align: center !important;
}
.st2 {
    margin-top:5px;
    color: black !important;
}
.st1 {
    /*text-align: center;*/
    background-color: #f5f5f5;
    padding: 10px 10px 10px 10px;
    color:black !important;
}
.st3{
    display:none;
}
.disabled-div {
    pointer-events: none;
    opacity: 0.5;
    /* Optional: Add additional styles to convey disabled state */
    background-color: #f2f2f2;
    color: #999;
    cursor: not-allowed;
}
.msgline {
    padding: 10px 10px 10px 10px;
    color: #0f2a1d;
    text-align:justify !important;
    /*margin-bottom: 2em;
    background-color: #c1cfe3;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.34);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.34);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.34);*/
    box-shadow: rgba(0, 0, 0, 0.133) 0px 3.2px 7.2px 0px, rgba(0, 0, 0, 0.11) 0px 0.6px 1.8px 0px;
    background-color: rgb(255, 255, 255);
} 
.div-l_line {
    border: solid 0.3em white;
    border-left-color: #0d6efd;
    width: auto;
}
.btnnr {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
}
.btn-prn {
    color: #333;    
    border-color: #0d6efd;
    width: 40px;
    height: 40px;
    cursor: pointer;
    border: none;
    background-image: url("../img/btnprint.png") !important;
    background-repeat: no-repeat;
    padding: 0;
}
.btn-csv {
    color: #333;
    border-color: #0d6efd;
    width: 40px;
    height: 40px;
    cursor: pointer;
    border: none;
    background-image: url("../img/btncsv.png") !important;
    background-repeat: no-repeat;
    padding: 0;
}
.btn-close {
    color: #fff;
    background-color: #dc3545;
    border-color: #0d6efd;
}
.btn-report {
    color: #fff;
    background-color: #198754;
    border-color: #0d6efd;
}
.btn-time {
    color: #fff;
    background-color: #9b8c61;
    border-color: #0d6efd;
}
.btn-green {
    color: #fff;
    background-color: #68ae00;
    border-color: #0d6efd;
}
.btn_ffixed {
    color: #fff;
    background-color: darkblue;
    border-color: #0d6efd;
}
.btn-darkgreen {
    color: #fff;
    background-color: #3a5247;
    border-color: #0d6efd;
}


.btn-red {
    color: #fff;
    background-color: red;
    border-color: #0d6efd;
}
.btn-date {
    color: #fff;
    background-color: #3570c5;
    border-color: #0d6efd;
}

.btn-brown {
    color: #fff;
    background-color: saddlebrown;
    border-color: #0d6efd;
}
.btn-orange {
    color: #fff;
    background-color: #FC8213;
    border-color: #0d6efd;
}
.btnright
{
    float:right!important;
}
.market-update-gd {
    float: none;
    width: 80%;
    text-align: center;
    min-height: 50px;
    background-color: #ECF8FF;
}
.market-update-block.clr-block-3 {
    background: #8a6d3b;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
.market-update-right i.fa.fa-envelope-o {
    font-size: 3em;
    color: #337AB7;
    width: 80px;
    height: 80px;
    background: #fff;
    text-align: center;
    border-radius: 49px;
    -webkit-border-radius: 49px;
    -moz-border-radius: 49px;
    -o-border-radius: 49px;
    line-height: 1.7em;
}
.market-update-block.clr-block-1 {
    background: #68ae00;
    margin-right: 0.8em;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
}
.market-update-block h4 {
    font-size: 1.2em;
    color: #fff;    
    margin: 0.3em 0em;
    font-family: 'Carrois Gothic', sans-serif;
}
.logo-name h2 a{
    color: #FC8213;
    margin: 0em;
    font-weight: 700;
    text-decoration: none;
    font-size: 0.8em !important;
    padding: 5px 5px 5px 5px;
    width: auto;
}
    .login-main {
    width: 40%;
    margin: 0 auto;
    background: #FFFFFF;
    background-size: cover;
    min-height: 400px;
    box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.15);
}

.lineby-content ul li {
    border-bottom: 1px solid #e9e9e9;
    list-style: none;
    padding: 15px 0 15px 0;
    margin: 0 0 0 0;
    color: #333;
}

.pricing-content {
    background: #fff;
    text-align: center;
    font-size: 14px;
}

.pricing-box-alt .pricing-terms {
    text-align: center;
    background: #68a4c4;
    /* background: #e6be9a;#198754*/
    display: block;
    overflow: hidden;
    padding: 30px 20px 20px 20px;
}

.pricing-box-alt {
    border: 1px solid #e6e6e6;
    background: #fcfcfc;
    position: relative;
    margin: 0 0 20px 0;
    padding: 0;
    -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.03);
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.03);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.pricing-content ul li {
    border-bottom: 1px solid #e9e9e9;
    list-style: none;
    padding: 15px 15px 15px 15px;
    margin: 0 0 0 0;
    color: #333;
    font-size: medium;
    overflow-wrap: break-word;
}

    .pricing-content ul li  {
        color: #333;
    }

li {
    display: list-item;
    text-align: -webkit-match-parent;
    unicode-bidi: isolate;
}

.pricing-content ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.btn-theme {
    border: 1px solid #68A4C4;
    /* background: #68A4C4;*/
    background: #01478C;
}

.btn-theme {
    color: #fff;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.pricing-box-alt .pricing-action {
    margin: 0;
    text-align: center;
    padding: 30px 0 30px 0;
}

.pricing-action {
    margin: 0;
    background: #fcfcfc;
    text-align: center;
    padding: 20px 0 30px 0;
}

h4, h5, h6,
h1, h2, h3 {
    margin: 0;
}

ul, ol {
    margin: 0;
}

p {
    margin: 0;
}

.selectx {
    font-size: 0.9em;
    padding: 10px 20px;
    width: 100%;
    color: #000;
    outline: none;
    border: 1px solid #D3D3D3;
    border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    background: #F5F5F5;
    margin: 0em 0em 1.5em 0em;
}
html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 60px;
    /*  font-family: "Arial","Open Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;*/
   
}
.taxibtn {
     background-color:#075fe1 !important;
     margin:5px; 
}

h1, h2, h3, h4 {
    font-family: "Inter", sans-serif;    
}
h1{
    font-size:1.2em;
    font-weight:bold;
    text-align:center;
}
.faq-list h3{
    font-size:1em !important;
    font-weight:bold;
    text-align:left;
}
.faq-list p {    
    text-align: justify;
}
#progress-container {
    width: 100%;
    background: #f1f1f1;
    border-radius: 4px;
    overflow: hidden;
}

#progress-bar {
    width: 95%;
    height: 6px;
    background: linear-gradient(90deg, #0056b3, #007bff);
    transition: width 0.2s ease;
} 

 

 